

.call_now{display:flex; align-items:center; margin-left:3rem; line-height:32px;}

.call_now a{font-size:15px; color:#fff; font-weight:500;}

.call_now img{width:20px; display:inline-flex; position:relative; bottom:-3px; margin-right:7px;}



.container{max-width:1270px; padding-left:15px; padding-right:15px; margin-left:auto; margin-right:auto;}

.row{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap: wrap;margin-right:-15px;margin-left:-15px;}

.col-sm-1{-webkit-box-flex:0;-ms-flex:0 0 8.333333%;flex:0 0 8.333333%;max-width:8.333333%;}

.col-sm-2{-webkit-box-flex:0;-ms-flex:0 0 16.666667%;flex:0 0 16.666667%;max-width:16.666667%;}

.col-sm-3{-webkit-box-flex:0;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%;}

.col-sm-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%;}

.col-sm-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%;}

.col-sm-6{-webkit-box-flex:0;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%;}

.col-sm-7{-webkit-box-flex:0;-ms-flex:0 0 58.333333%;flex:0 0 58.333333%;max-width:58.333333%;}

.col-sm-8{-webkit-box-flex:0;-ms-flex:0 0 66.666667%;flex:0 0 66.666667%;max-width:66.666667%;}

.col-sm-9{-webkit-box-flex:0;-ms-flex:0 0 75%;flex:0 0 75%;max-width:75%;}

.col-sm-10{-webkit-box-flex:0;-ms-flex:0 0 83.333333%;flex:0 0 83.333333%;max-width:83.333333%;}

.col-sm-11{-webkit-box-flex:0;-ms-flex:0 0 91.666667%;flex:0 0 91.666667%;max-width:91.666667%;}

.col-sm-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{padding-left:15px; padding-right:15px;}


.desk-top{display:block!important;}.mobile{display:none!important;}


.section{padding:4em 0;}

.escorts{color:#fff; font-size:12px; position:relative; overflow:hidden; text-align:center; margin-bottom:2rem;}

.escorts figure{margin:0; position:relative; border:1px solid #e4b758;}

.escorts figure:before{content:''; position:absolute; top:0; right:0; bottom:0; left:0; background:#914402; opacity:0;}

.escorts:hover figure:before{opacity:0.4;}

.pr_head{font-size:18px; color:white; font-weight:500; padding:15px 15px; background-image: linear-gradient(to bottom right,#1c5308,#0b2703); border:1px solid #e4b758; transition:all 0.2s ease-in-out 0s;}

.escorts:hover .pr_head{background-image: linear-gradient(to bottom right,#1c5308,#0b2703); color:#fff; border-color:#d64699;}

.escorts_link{position:absolute; top:65%; width:100%;}

.escorts_link .btn{position:relative; top:-100px; display:inline-block; z-index:5; text-align:center; filter:alpha(opacity=0); opacity:0; transition:all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s; -moz-transition:all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s; -ms-transition:all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s; -o-transition: all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s; -webkit-transition:all 0.6s cubic-bezier(0.175, 0.885, 0.32, 1.275) 0s;}

.escorts:hover .escorts_link .btn{opacity:1; top:0;}

.type{background:linear-gradient(to right, #61045F, #AA076B); color:#fff; font-size:16px; font-weight:700; letter-spacing:2px; padding:10px 15px; text-shadow:#38094b 3px 3px 3px;}

.btn{background:linear-gradient(to right, #7e5923, #fed167, #7e5923); color:#000; font-size:30px; font-weight:500; line-height:normal; padding:15px 30px; border-radius:20px; border:#e4b758 solid 1px;}

.btn:hover{background:linear-gradient(to right, #61045F, #AA076B); color:#fff; border-color:#d64699;}

.bg{background:url(images/back.jpg) #722203;}

.border{border:#914402 solid 2px; padding:15px; margin-bottom:1.5rem;}

.border:last-child{margin-bottom:0;}

p{margin:0 0 10px 0;}

p a, p strong{color:#d6ab52; font-weight:500;}

.about p{text-align:justify;}

.location_bg{background:url(images/back.jpg) #722203;}

.area{text-align:center; margin-bottom:2rem;}

.area figure{margin:0; position:relative; border:1px solid #e4b758;}

.area .pr_head{font-size:16px; padding-top:10px; padding-bottom:10px;}

p+h4, p+h3{margin-top:2rem;}

.border h1{font-size:35px;}






/*-- //footer --*/

.pull-left{float:left;}

.pull-right{float:right;}

.add img{border:#ae863c solid 4px; margin-top:1.5rem;}

.rate{text-align:center; border-radius:20px; background:linear-gradient(to right, #722203, #700d01); overflow:hidden; position:relative; padding-bottom:110px; margin-bottom:2rem; box-shadow:#540a01 0 0 24px; border:#fff solid 2px;}

.rate .heading{font-size:25px; color:#fff; font-weight:400; margin-bottom:20px; background:#914402; padding:20px 20px; display:block;}

.rate .price{font-size:45px; position:relative; margin-bottom:20px; font-weight:700;}

.rate .price sub{font-size:20px; font-weight:300; position:relative; bottom:10px;}

.rate ul{margin:0 0 20px; padding:0;}

.rate ul li{margin:0; padding:15px 0px; list-style:none; position:relative; border-top:#83352a solid 1px;}

.rate ul li.no_avail{cursor:no-drop; color:#cd9484;}

.sub_footer{position:absolute; bottom:0px; left:0; right:0; padding:40px 0; background:#4a1509;}

.contact{background:#7a3902; border-radius:20px; font-family:Roboto; color:#fff; font-size:15px; font-weight:400; text-align:center; padding:35px 20px; margin:2rem 0;}

.contact img{height:60px; width:auto; display:inline-block; margin-bottom:1rem;}

.a_head{font-size:24px; font-weight:500; margin-bottom:15px;}

.contact_form{background:#4a1509; padding:25px; border-radius:10px;}

.form-group{margin-bottom:15px; display:flex;}

.contact_form label{width:30%;}

input, textarea{border:#782614 solid 1px; height:45px; background:#621c0c; padding:5px 15px; width:70%; color:#fff;}

.contact_form .btn{margin-left:30%;}

.profile_text p{text-align:justify;}

.profile_text h1{font-size:35px;}

.detail{margin-top:2rem;}

.detail ul{display:flex; margin:0; padding:0; background:#914402; text-align:center; border:#97673f solid 1px; border-left:none;}

.detail ul li{margin:0; padding:15px; list-style:none; flex:1 1 auto; border-left:#97673f solid 1px;}

.detail ul li span{display:block; font-weight:500; font-size:15px; margin-bottom:.5rem;}

.profile_rate{margin-top:2rem;}

.profile_rate ul{display:flex; margin:0; padding:0; background:#914402; border:#97673f solid 1px; border-bottom:none;}

.profile_rate ul:last-child{border-bottom:#97673f solid 1px;}

.profile_rate ul li{margin:0; padding:12px 15px; list-style:none; width:33.33%}

.profile_rate ul li span{font-weight:500; font-size:15px;}

.other_escort .col-sm-3{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;}



















@media (max-width:1024px) {

.container{max-width:990px;}

.desk-top{min-height:410px !important;}

.logo img{height:42px;}

.call_now{margin-left:1rem;}

.call_now a{font-size:14px;}

h1{font-size:35px;}

h2{font-size:27px;}

h3{font-size:25px;}

.area .pr_head{font-size:14px;}

footer{font-size:13px;}

.footer-grids .col-sm-5{flex:0 0 38%; max-width:38%;}

.footer-grids .col-sm-4{flex:0 0 37%; max-width:37%;}

.footer-grids ul.pr{margin-right:15px;}



}





@media (max-width:823px) {

.container{max-width:100%;}

.hidden_header{height:72px;}

header{padding-top:11px; padding-bottom:11px;}

.call_now a{font-size:15px;}

.logo img{height:50px;}

.menu{width:auto;}

.nav_links{display:block;position:fixed;top:70px;left:-100%;right:0;background:#722203;padding:20px;line-height:55px;transition:all .5s ease;z-index:999;}.menu input[type=checkbox]{display:none;}.menu :checked + .nav_links{display:block;left:0;overflow:auto;padding-bottom:90px;}.menu label{display:block; position:absolute;left:10px;top:17px;}.menu .nav_links{display:none;}.menu label img{height:35px;}.menu .nav_links ul{display:block; text-align:left;}.menu .nav_links ul li{border-bottom:#834a34 solid 1px;}.logo{margin-left:4rem;}.desk-top{display: none!important;}.mobile{display: block!important;}



.escorts_bg .col-sm-3, .location_bg .col-sm-3{flex:0 0 33.3333%; max-width:33.3333%;}

.border .col-sm-5, .border .col-sm-7{flex:0 0 100%; max-width:100%;}

.border:nth-child(odd) .col-sm-5, .border:nth-child(even) .col-sm-7{margin-bottom:1rem;}

.add .col-sm-3{flex:0 0 50%; max-width:50%;}

.footer-grids .col-sm-5, .footer-grids .col-sm-4, .footer-grids .col-sm-3{flex:0 0 33.333%; max-width:33.333%;}

.footer-grids .pull-left, .footer-grids .pull-right{float:none; margin-top:12px;}

footer{font-size:14px;}

.escort_detail .col-sm-5, .escort_detail .col-sm-7{flex:0 0 100%; max-width:100%;}

.profile_text{margin-top:2rem;}

.other_escort .col-sm-3, .other_location_bg .col-sm-3, .cat_escort .col-sm-3, .top_rated_bg .col-sm-3{flex:0 0 33.333%; max-width:33.333%;}

.type{font-size:15px;}

.rate_bg .col-sm-4, .op_hour_bg .col-sm-6{flex:0 0 100%; max-width:100%;}

.contact_form{margin-top:2rem;}



}



@media (max-width:736px) {

.location_bg .col-sm-3, .other_location_bg .col-sm-3, .ad_row .col-sm-4{flex:0 0 50%; max-width:50%;}

.heading{font-size:33px;}

h1{font-size:33px;}

h2{font-size:24px;}

h3{font-size:22px;}

h4{font-size:20px;}



}



@media (max-width:667px) {

.escorts_bg .col-sm-3, .other_escort .col-sm-3, .cat_escort .col-sm-3, .top_rated_bg .col-sm-3{flex:0 0 50%; max-width:50%;}



}



@media (max-width:568px) {

.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12{flex:0 0 100%; max-width:100%;}

footer{font-size:13px;}

}



@media (max-width:480px) {

.hidden_header{height:70px;}	

.logo{margin:0.4rem 0 0.4rem 2.5rem;}

.logo img{height:35px;}	

.location_bg .col-sm-3, .escorts_bg .col-sm-3, .add .col-sm-3, .other_escort .col-sm-3, .other_location_bg .col-sm-3, .cat_escort .col-sm-3, .top_rated_bg .col-sm-3, .ad_row .col-sm-4{flex:0 0 100%; max-width:100%;}

.footer-grids .col-sm-5, .footer-grids .col-sm-4, .footer-grids .col-sm-3{flex:0 0 100%; max-width:100%; margin-bottom:2rem;}

.copyright{margin-top:0;}

.call_now a{font-size:12px;}

.call_now img{width:15px; margin-right:2px;}

h1, .border h1{font-size:27px;}

h2{font-size:22px;}

h3{font-size:20px;}

h4{font-size:20px;}

.detail ul{display:block; text-align:left;}

.detail ul li span{display:inline-block; margin-bottom:0; width:115px;}

.detail ul li{border-top:#97673f solid 1px;}

.detail ul li:first-child{border-top:None;}

.rate .price{font-size:35px;}

.rate .price sub{font-size:17px;}



}



@media (max-width:360px) {

.call_now a{font-size:11px;}	

}

	

@media (max-width:320px) {

.heading{font-size:25px;}

h1{font-size:25px;}

h2{font-size:22px;}

h3{font-size:20px;}

.logo{margin:0.55rem 0 0.55rem 2.2rem;}

.logo img{height:30px;}

.call_now a{font-size:10px;}

.call_now img{width:10px;}

.profile_rate{font-size:12px;}

.profile_rate ul li span{font-size:13px;}



}

}

.social a{display:inline-block}.social a img{width:25px;margin-right:10px}



.nowcalling {

    display: block;

    position: fixed;

    bottom: 0;

    width: 100%;

    z-index: 9999;

}



.lcol, .rcol {

    float: left;

    width: 50%;

}

.lcol a, .rcol a {

    display: block;

    padding: 10px 0;

    text-align: center;

    text-decoration: none;

    color: #fff;

}

.lcol {

    background-color: #006112;

}

.rcol {

    background-color: #06B27D;

}

